html, body {
  background-color: white;
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}

h1 {
  font-style: normal;
  font-size: 125%;
  font-weight: bold;
  text-align: left;
}

h2 {
  font-style: normal;
  font-size: 110%;
  font-weight: bold;
  text-align: left;
}

h3 {
  font-style: italic;
  font-size: 110%;
  font-weight: normal;
  text-align: left;
}

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.t1 {
  font-style: normal;
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  line-height: 250%
}

.t2 {
  font-style: normal;
  font-size: 150%;
  font-weight: bold;
  text-align: center;
  line-height: 200%
}

.t3 {
  font-style: normal;
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  line-height: 150%
}

.lcode {
  font-family: "Courier new", Courier, Prestige, Lucida, "Everson Mono", "MS Courier New", monospace
}

.lvariable {
  font-style: italic;
}

.top {
  text-align:center;
  margin-bottom: 20px;
  padding: 3px;
  border-style:none;
  border-width: 0px 0px 1px 0px;
}

.bot {
  text-align:center;
  margin-top: 20px;
  padding: 10px;
  border-style: none;
  border-width: 1px 0px 0px 0px;
}

.main {
  text-align: justify;
  padding: 5px 15px 5px 15px;
}

.inside {
  text-align: left;
  padding: 5px;
}
.code {
  text-align: left;
  font-family: Courier, "MS Courier New", Prestige, Lucida, "Everson Mono", monospace;
  padding: 10px 10px 10px 10px;
  margin: 20px 20px 20px 20px;
  border-style:solid;
  border-width: 1px 1px 1px 1px;
}
.bloc {
  text-align: left;
  margin: 10px 10px 10px 10px;
  padding: 10px 10px 10px 10px;
  border-style:solid;
  border-width: 1px 1px 1px 1px;
}
.warn {
  font-style: italic;
}
pre {
  margin: 0px;
  padding: 0px;
}


a:link {color: gray; text-decoration: none;}
a:visited {color: gray; text-decoration: none;}
a:hover {color: gray; text-decoration: underline;}
